# Translation of Themes - Twenty Twenty in Macedonian
# This file is distributed under the same license as the Themes - Twenty Twenty package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-31 14:02:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n % 10 != 1 || n % 100 == 11;\n"
"X-Generator: GlotPress/3.0.0-rc.4\n"
"Language: mk\n"
"Project-Id-Version: Themes - Twenty Twenty\n"

#: template-parts/content-cover.php:138 template-parts/content.php:48
msgid "Pages:"
msgstr "Страници:"

#: inc/starter-content.php:197
msgid "Social Links Menu"
msgstr "Мени со социјални линкови"

#: comments.php:127
msgid "Comments are closed."
msgstr "Коментарите се оневозможени."

#. Author of the theme
#, gp-priority: low
msgid "the WordPress team"
msgstr "Тимот на WordPress"

#. Author URI of the theme
#: footer.php:38
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "https://wordpress.org/"
